Subject: Ticket Assigned - incomplete item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:53:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  incomplete item shohel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shohel Bot:  Hi Shohel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551329911            01:29 PM, 17th Apr                     shohel                    Order #9650033644           01:29 PM, 17th Apr                   fatma                
    Hi Shohel, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:29 PM, 17th Apr                     shohel                    No. of Pieces : 2 Juniors Assorted Shorts with Elasticated Drawstring Waist - Set of 2 AED 39 But I received 1 pc why.           01:30 PM, 17th Apr                     shohel                    why?           01:32 PM, 17th Apr                     shohel                    plz ans           01:32 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           01:33 PM, 17th Apr                   fatma                   We request you to return the item to get your full refund           01:33 PM, 17th Apr                     shohel                    how i refund           01:33 PM, 17th Apr                     shohel                    or send my 1 itam           01:34 PM, 17th Apr                     shohel                    plz make compline  
          01:34 PM, 17th Apr                   fatma                   I'm really sorry about this but this item has not been shipped           01:38 PM, 17th Apr                   fatma                   and we will not be able to deliver it to you again           01:38 PM, 17th Apr                   fatma                   That's why i'm requesting you to return that item           01:38 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           01:39 PM, 17th Apr                     shohel                    i open this           01:39 PM, 17th Apr                     shohel                    or i need this item           01:39 PM, 17th Apr                     shohel                    other item           01:40 PM, 17th Apr                   fatma                   Did you use the item you received?           01:45 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are 
 we still connected?           01:50 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:53 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413090